[serve.static]
plugins = ["bun-plugin-sass"]

[install.scopes]

"@alecodes" = { url = "https://git.alecodes.page/api/packages/alecodes/npm/" }
"@mini-strap" = { url = "https://git.alecodes.page/api/packages/alecodes/npm/" }
